/*.is-style-klant-aan-het-woord-quote cite,  .is-style-quick-tip cite {*/
    /*text-align: right;*/
    /*font-size: 15px !important;*/
    /*font-style: inherit !important;*/
    /*font-weight: 700;*/
    /*color: inherit !important;*/
/*}*/

/*.is-style-klant-aan-het-woord-quote p,  .is-style-quick-tip p {*/
  /*font-size: inherit !important;*/
/*}*/

/*.article__client-quote .blockquote {*/
/*background: none;*/
/*padding: 0 0 0 40px;*/
/*border: none;*/
/*font-size: 15px;*/
/*line-height: 1.86667;*/
/*font-weight: 400;*/
/*margin: 0;*/
/*}*/


.is-style-collage {
    margin-bottom: 40px;
}

.is-style-collage .blocks-gallery-item {
    position: relative;
    max-width: 68%;
    display: block;
    border: 3px solid white;
    border-radius: 4px;
    margin-bottom: -31px;
}

.is-style-collage .blocks-gallery-item:nth-child(4n+1) {
    margin-bottom: -109px;
    margin-left: auto;
    z-index: 5;
    -webkit-animation: moveup .5s;
    animation: moveup .5s;
}

.is-style-collage .blocks-gallery-item:nth-child(4n+2){
    z-index: 4;
    margin-bottom: -31px;
    animation: moveup .7s;
  }
  .is-style-collage .blocks-gallery-item:nth-child(4n+3){
    z-index: 3;
    left: 17%;
    animation: moveup .9s;
  }
  .is-style-collage .blocks-gallery-item:nth-child(4n+4){
    z-index: 2;
    margin-bottom: -31px;
    left: 4%;
    animation: moveup .11s;
  }
  .is-style-collage .blocks-gallery-item:last-child{
    margin-bottom: 0;
  }

.is-style-collage .blocks-gallery-item img {
    width: 100%;
}